{% block header %}
{% load custom_tags %}
<div id="msulPhoto" class="row"></div>
<div id="msulHeader" class="container s-lib-side-borders">
    <div id="msuMast">
        <a href="https://msu.edu">
            <img src="https://cdn.cabs.msu.edu/brand/images/masthead-helmet-white.svg" width="298" height="34" alt="Michigan State University">
        </a>
        <div class="toplinks">
            <ul>
                <li><a href="https://lib.msu.edu/contact/askalib" rel="nofollow">Ask a Librarian</a></li>
                <li><a href="https://lib.msu.edu/general/account" id="AccountLink" rel="nofollow">Account</a></li>
                <li><a href="https://bookings.lib.msu.edu/calendar/events" rel="nofollow">Events</a></li>
            </ul>
        </div>
    </div>
    <div id="msulHeaderText">
        <div id="msuLib" >
            <h1>
                <a href="https://lib.msu.edu">MSU Libraries</a>
            </h1>
        </div>
        <div id="msulApp" >
            <h1>
                <a href="/">{% app_name %}</a>
            </h1>
        </div>
    </div>
</div>
{% endblock %}

